Diferencia entre revisiones de «Plantilla:Ficha de taxón/pruebas/styles.css»

De Hispanopedia
imported>Sophivorus
Categorizo
 
Supremo (discusión | contribs.)
m Texto reemplazado: «[[Categoría:Wikipedia:» por «[[Categoría:Hispanopedia:»
 
Línea 1: Línea 1:
/**
/**
  * [[Categoría:Wikipedia:Subpáginas de estilo de plantillas]]
  * [[Categoría:Hispanopedia:Subpáginas de estilo de plantillas]]
  */
  */
.cabecera_ícono {
.cabecera_ícono {

Revisión actual - 01:33 13 mar 2024

/**
 * [[Categoría:Hispanopedia:Subpáginas de estilo de plantillas]]
 */
.cabecera_ícono {
	position:absolute;top:0;right:.1em;bottom:.1em
}

.etiqueta_autoridad {
	font-variant:small-caps !important;
	font-size:smaller
}

.cabecera_animalia {
	background-color:#D3D3A4 !important;
}

.cabecera_plantae {
	background-color:#90EE90 !important;
}

.cabecera_fungi {
	background-color:#ADD8E6 !important;
}

.cabecera_bacteria {
	background-color:#DCDCDC !important;
}

.cabecera_protista {
	background-color:#F0E68C !important;
}

.cabecera_archaea {
	background-color:#FFC0CA !important;
}

.cabecera_incertaesedis {
	background-color:#FAF0E6 !important;
}

.cabecera_virus {
	background-color:#FD98FB !important;
}